{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/covenant/?namespace=static-9.0.5_37760-kr"
        }
    },
    "covenants": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/1?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud0a4\ub9ac\uc548",
            "id": 1
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/2?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubca4\ud2f0\ub974",
            "id": 2
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/3?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub098\uc774\ud2b8 \ud398\uc774",
            "id": 3
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/4?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac15\ub839\uad70\uc8fc",
            "id": 4
        }
    ]
}